#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-DL2w1f3GXaJCsDagcKCTK
key:                  apply-refact-0.9.3.0-DL2w1f3GXaJCsDagcKCTK
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  088117efe937a1ba504ea7f207d49cf3
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.1/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/apply-refact-0.9.3.0
hs-libraries:         HSapply-refact-0.9.3.0-DL2w1f3GXaJCsDagcKCTK
depends:
    base-4.15.0.0 containers-0.6.4.1 directory-1.3.6.1
    extra-1.7.9-EMjjrrSKHvoK7RzxVZAa3c
    filemanip-0.3.6.3-9HSLVgy3OVqELBuqMKrdxv ghc-9.0.1
    ghc-boot-th-9.0.1 ghc-exactprint-0.6.4-LuX9rXXr4SlKGVE3hmZZwM
    process-1.6.11.0 refact-0.3.0.2-Gbe5JMXSilcL92y4ri1Ixm
    syb-0.7.2.1-AZ2hHK4GWBMZValQoKgtM transformers-0.5.6.2
    uniplate-1.6.13-CSINJ18XyWL52v1gzit7Zw
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

